<nav>
    <ul class="navbar">
        <li class="nav-item">
            <a class="nav-link" n:href=":Front:Homepage:default">Úvod</a>
        </li>
        {control asideMenu}
    {if $setKatalog['activation'] == true}
            <li class="nav-item">
                <a class="nav-link" n:href=":Front:Katalog:Uvod:default"><i class="fas fa-shopping-cart me-2"></i>Katalog</a>
            </li>
        {/if}
        <li class="nav-item">
            <a class="nav-link" n:href=":Front:Kontakt:default">Kontakty</a>
        </li>
    </ul>
</nav>